Bug 1566157 - [Docs][ODL] add note to OSP13 ODL guide for location of ODL logs
Summary: [Docs][ODL] add note to OSP13 ODL guide for location of ODL logs
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ---
: ---
Assignee: RHOS Documentation Team
QA Contact: RHOS Documentation Team
URL:
Whiteboard: Triaged
Depends On: 1565028
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-11 16:02 UTC by Sandra McCann
Modified: 2019-03-06 16:17 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-06 16:16:23 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Sandra McCann 2018-04-11 16:02:45 UTC
Recently opendaylight logs moved from /var/log/containers/opendaylight to using 
docker logs opendaylight_api command.

It should be  documented in the Product documentation.

Comment 2 Derek 2018-09-11 13:07:36 UTC
source SME: Victor
applies to 13 and up

Comment 3 Franck Baudin 2019-03-06 16:16:23 UTC
As per depreciation notice [1], closing this bug. Please reopen if relevant for RHOSP13, as this is the only version shipping ODL.

[1] https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/14/html-single/release_notes/index#deprecated_functionality

Comment 4 Franck Baudin 2019-03-06 16:17:42 UTC
As per depreciation notice [1], closing this bug. Please reopen if relevant for RHOSP13, as this is the only version shipping ODL.

[1] https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/14/html-single/release_notes/index#deprecated_functionality


Note You need to log in before you can comment on or make changes to this bug.